Bug 82331 - [update] devel/gputils: version update
Summary: [update] devel/gputils: version update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-16 20:10 UTC by Tijl Coosemans
Modified: 2005-07-03 16:45 UTC (History)
1 user (show)

See Also:


Attachments
gputils.update (30.58 KB, text/plain)
2005-06-16 20:10 UTC, Tijl Coosemans
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tijl Coosemans 2005-06-16 20:10:09 UTC
Simple update of a dated port. The current maintainer has not
responded to private email, so I send this PR myself because I need
this update for another port I maintain. If necessary I'm willing
to take over maintainership.
Comment 1 Oliver Lehmann freebsd_committer 2005-06-19 08:51:02 UTC
Hi,

do you approve that update?

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/82331

-- 
 Oliver Lehmann
  http://www.pofo.de/
  http://wishlist.ans-netz.de/
Comment 2 Oliver Lehmann freebsd_committer 2005-06-19 08:51:09 UTC
State Changed
From-To: open->feedback

asked maintainer for approval, 
take pr 


Comment 3 Oliver Lehmann freebsd_committer 2005-06-19 08:51:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

asked maintainer for approval, 
take pr
Comment 4 Oliver Lehmann freebsd_committer 2005-07-03 16:45:33 UTC
State Changed
From-To: feedback->closed

Committed, Thanks